Get machine Google AutoML labels
curl --request GET \
--url https://cloud.memsource.com/web/api2/v1/machineTranslateSettings/{mtsUid}/labels \
--header 'Authorization: <api-key>'import requests
url = "https://cloud.memsource.com/web/api2/v1/machineTranslateSettings/{mtsUid}/labels"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://cloud.memsource.com/web/api2/v1/machineTranslateSettings/{mtsUid}/labels', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"labels": [
{
"googleKey": "<string>",
"googleValue": "<string>",
"id": "<string>"
}
]
}Machine Translation Settings
Get machine Google AutoML labels
GET
/
api2
/
v1
/
machineTranslateSettings
/
{mtsUid}
/
labels
Get machine Google AutoML labels
Authorizations
ApiTokenOAuth2
Get a token from auth/login endpoint and then pass it in the Authorization HTTP header in every subsequent API call. For more information visit our help center.
Path Parameters
Machine translate settings UID
Response
OK
Google AutoML model labels associated with this engine
Show child attributes
Show child attributes
Was this page helpful?
⌘I